Error

two or more packages specified (libib-util libsane-extras)